body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#Image3
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5 div
{
   text-align: left;
}
#Image2
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image1
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6 div
{
   text-align: left;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text7 div
{
   text-align: left;
}
#wb_Text1
{
   position: absolute;
   left: 657px;
   top: 3205px;
   width: 143px;
   height: 44px;
   z-index: 5;
   text-align: left;
}
#wb_Image1
{
   position: absolute;
   left: 0px;
   top: 1070px;
   width: 887px;
   height: 1147px;
   z-index: 4;
}
#wb_Image2
{
   position: absolute;
   left: 0px;
   top: 7px;
   width: 903px;
   height: 1169px;
   z-index: 3;
}
#wb_Text5
{
   position: absolute;
   left: 358px;
   top: 988px;
   width: 277px;
   height: 16px;
   z-index: 1;
   text-align: left;
}
#wb_Image3
{
   position: absolute;
   left: 4px;
   top: 2107px;
   width: 899px;
   height: 1163px;
   z-index: 0;
}
#wb_Text6
{
   position: absolute;
   left: 146px;
   top: 3205px;
   width: 162px;
   height: 22px;
   z-index: 6;
   text-align: left;
}
#Html1
{
   position: absolute;
   left: 745px;
   top: 1001px;
   width: 3px;
   height: 3px;
   z-index: 2;
}
#wb_Text7
{
   position: absolute;
   left: 580px;
   top: 353px;
   width: 165px;
   height: 22px;
   z-index: 7;
   text-align: left;
}
@media only screen and (min-width: 1024px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Text5
{
   left: 358px;
   top: 988px;
   width: 277px;
   height: 16px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#Html1
{
   left: 745px;
   top: 1001px;
   width: 3px;
   height: 3px;
   visibility: visible;
   display: inline;
}
}
@media only screen and (max-width: 1023px)
{
#wb_Text5
{
   left: 358px;
   top: 988px;
   width: 277px;
   height: 16px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#Html1
{
   left: 745px;
   top: 1001px;
   width: 3px;
   height: 3px;
   visibility: visible;
   display: inline;
}
}
